/* Sidebar */
aside#right, .two-sidebars aside#right { float: right; width: 292px; }
.one-sidebar aside#right { width: 421px; }

.sidebar-left aside#left { float: left; width: 255px; margin-right: 5px; }

aside .title { font: bold 14.5px/20px "Gudea", Arial, sans-serif; color: #0b3d67;  }
aside .box .title { margin: 10px 0 5px; } 
aside hr { width: 98%; height: 1px; background: transparent; border: none; border-bottom: 1px solid; margin: 5px auto 8px; }
aside .logo, aside .post-image { display: block; margin: 5px auto 15px; text-align: center; }
aside a.button { margin: 5px auto; }

aside .boxwrap { margin: 0 0 10px; }
aside .box { background-color: #fff; border: 1px solid; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; -khtml-border-radius: 8px; } 
aside .box, aside #commentform { padding: 7px 10px; }
aside .box .searchform { padding: 5px; }
aside .box, aside hr { border-color: #abcfef; }

aside .box .price {
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
}

aside .box img.logo, aside .box img.provider-logo { display:block; margin: 10px auto; }
aside .top3_providers .box img.logo { margin: 0 auto 5px; }

aside .titlerow, aside #respond h3 { 
    margin: 0;
    padding: 5px 10px 0;
    font-size: 15.5px !important;
    font-weight: normal !important;
    background-color: #c2def6;
    text-align: center;  
    -moz-border-radius: 8px 8px 0 0 !important;
    -webkit-border-radius: 8px 8px 0 0 !important;
    border-radius: 8px 8px 0 0 !important;
    -khtml-border-radius: 8px 8px 0 0 !important;
}
aside .boxwrap .box {
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
    -khtml-border-radius: 0 0 8px 8px;
}

aside a.rate { display: block; }

aside .countrylist .sprite { margin-right: 3px; }
aside .countrylist .sprite span { display: none; } 
aside .countrylist span.sprite-16 { margin-right: 5px; display: inline-block; }
aside .countrylist li span { position: relative; top: -3px; }


aside ul.menu, aside ul.sub-menu { list-style-type: none; padding: 0; margin: 0; }
aside ul.menu li a { display: block; padding: 2px 10px; margin-bottom: 1px; background-color: #C2DEF6; color: #226399; text-decoration: none; }
aside ul.menu li a:hover { background-color: #226399; color: #C2DEF6; }

aside .provider-details .provider-logo { display: block; margin: 0 auto; text-align: center; }
aside .provider-details .details-box { margin: 0 auto 15px; }
aside .provider-details .details-box .title { padding: 0; margin: 0 0 5px; }


aside ul.similar { list-style: none; padding: 0; margin: 0; text-align: center; }
aside ul.similar li { padding: 10px 0; clear: both; text-align: center; border-bottom: 1px dotted #ccc; line-height: 16px; }
aside ul.similar.provider li { padding: 5px 0; border: none; }
aside ul.similar li.similarpost { text-align: left; }
aside ul.similar li.last { padding-bottom: 0; border-bottom: none; }
aside ul.similar li .thumbwrap, aside ul.similar li .post-image-container { width: 120px; height: auto; overflow: hidden; float: left; margin: 0 10px 5px 0; }
aside ul.similar.provider li .post-image-container { width: auto; }
aside ul.similar.provider li .post-image-container { float: none; margin: 0 auto 5px; }
aside#left ul.similar li .thumbwrap, aside#left ul.similar li .post-image-container { width: 60px; }
aside ul.similar li .thumbwrap img, aside ul.similar li .post-image-container img { width: 100%; height: auto; }
aside ul.similar.provider li .post-image-container img { width: auto; height: auto; }
aside ul.similar li span { display: block; width: 225px; float: left; }
aside ul.similar li .itemtitle, aside ul.similar li .more-link { display: block; text-align: left; font-size: 115%; line-height: 130%; }
aside ul.similar li .itemtitle { font-weight: 400; text-decoration: none; }
aside ul.similar li .more-link { margin-top: 5px; width: 96%; padding: 2px 2%; text-align: right; text-decoration: none; background-color: #EFF7FC; color: #0b3d67; }
aside ul.similar li .more-link:hover { background-color: #0b3d67; color: #fff; }


aside .bewertungslink { display: block; margin: 5px auto; text-align: center; }

aside #respond, aside #wpcr_respond_1 { margin: 20px 0; background-color: #fff; border: 1px solid #abcfef; }
aside #reviews ol { list-style: none; padding: 0; margin: 0; }
aside ol.comment-list li p { margin-bottom: 5px; }
aside #wpcr_respond_1 { margin: 20px 0 !important; }
aside #wpcr_respond_1 .inner { padding: 5px !important; }
aside .hreview { margin: 5px 0 10px; padding-bottom: 10px; border-bottom: 1px solid #abcfef; }
aside .hreview .title { text-align: left; }
aside #commentform textarea { width: 98%; }
aside #submit { width: 100%; margin: 0 auto; background-color: #c2def6; border: 1px solid #abcfef; color: #0b3d67; font: normal 14px/22px 'Gudea', Arial, sans-serif; }
aside #submit:hover { background-color: #0b3d67; border-color: #0b3d67; color: #c2def6; cursor: pointer; }

aside #respond, aside #wpcr_respond_1  {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -khtml-border-radius: 8px;  
}

aside .top3_providers .provider { margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px solid #abcfef; }
aside .top3_providers .provider .zumanbieter { margin: 10px 0 0; }
aside .top3_providers .provider .pricefrom { margin-top: 12px; font-size: 20px; font-weight: bold; }

@media all and (max-width: 1240px) {
    .sidebar-left aside#left { width: 19%; margin-right: 1%; }
    .sidebar-right aside#right { width: 30%; }
    
    .one-sidebar.sidebar-left aside#left { width: 30%; margin-right: 1%; }
        
    aside img { max-width: 100%; height: auto; }
}
@media all and (max-width: 900px) { 
    aside#right { width: 35% !important; }
    .two-sidebars aside#right { width: 32% !important; }
    aside img, dl.caption { max-width: 100%; height: auto; }
    aside#right .review-item .c1 { display: none; visibility: hidden; }
    aside ul.similar li { overflow: hidden; }
}
@media all and (max-width: 800px){
    aside#left .countrylist li span.linktext { display: none; }
    aside#left .countrylist li { float: left; }
    aside#left ul { list-style: none; padding: 0; }
}
@media all and (max-width: 780px){
    .two-sidebars aside#right, .two-sidebars aside#left { float: right !important; width: 36% !important; margin: 0 auto !important; }
}
@media all and (max-width: 590px){
    aside#left { display: none; }
    aside#right, .two-sidebars aside#right, .sidebar-right aside#right { width: auto !important; float: none; }    
    aside#right .boxwrap { width: 49%; display: inline-block; vertical-align: top; float: none; }        
}
@media all and (max-width: 515px){
    aside#right { width: auto; float: none; }
    aside#right .boxwrap { width: 100%; margin-right: 0; float: none; }
}